Subject: Ticket Assigned - Re: Your products are on the way - Double order delivery received in error
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 13:46:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way - Double order delivery received in error  Hello

Please note that I received a mail from Max stating that the order 9407432781 was not processed (card payment ) and that I could try again or use cash on delivery option. It also said that no amount was deducted on the card

Therefore I placed an order again for the same 6 items using cash on delivery and received it yesterday. Order number 9407464983.

As soon I received your mail below today (for order no: 9407432781 )I called up your call centre@ 10:14 am today and was informed that there was a technical error for me receiving the mail. The call centre agent told me that  when the delivery person calls me before coming to deliver, I can inform him that the order is" rejected "

However the delivery person did not call me and entered "delivered"on his device before even ringing my doorbell. I informed him what I was told by the call centre agent. I also called the call centre again in front of [email-masked] and was informed that this order will be cancelled by her and the payment amount of 299.9 AED will be credited back to my account within 14 working days.

Request you to kindly ensure the 9407432781 is cancelled and payment amount credited to me on priority

Thank you for your assistance

Regards
Deepa

     On Wednesday, December 28, 2022, 01:41:04 AM GMT+4, Max Fashion <[email-masked]> wrote:  
 
  #yiv1386334457 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv1386334457 td {border:0;padding:0;}#yiv1386334457 .yiv1386334457two-column .yiv1386334457contents {font-size:14px;text-align:left;}#yiv1386334457 .yiv1386334457two-column img {width:100%;height:auto;}#yiv1386334457 .yiv1386334457two-column .yiv1386334457text {padding-top:10px;}#yiv1386334457 .yiv1386334457two-column {text-align:center;font-size:0;}#yiv1386334457 .yiv1386334457two-column .yiv1386334457column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1386334457 .yiv1386334457contents {width:100%;}@media only screen and (max-width:480px) {#yiv1386334457 table[class=yiv1386334457yiv5015189895outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1386334457 table[class=yiv1386334457yiv5015189895innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1386334457 span[class=yiv1386334457yiv5015189895aligntext] {text-align:center !important;display:block !important;}#yiv1386334457 table[class=yiv1386334457yiv5015189895getintouch] {width:95%;max-width:95% !important;}#yiv1386334457 div[class=yiv1386334457yiv5015189895getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1386334457 table[class=yiv1386334457yiv5015189895brands] {width:50%;max-width:50% !important;}#yiv1386334457 div[class=yiv1386334457yiv5015189895howitworks] {width:96% !important;}#yiv1386334457 table[class=yiv1386334457yiv5015189895small] {width:20% !important;padding:0 10px 0 0;}#yiv1386334457 table[class=yiv1386334457yiv5015189895small1] {width:65% !important;}#yiv1386334457 p[class=yiv1386334457yiv5015189895alignleft] {text-align:left !important;}#yiv1386334457 td[class=yiv1386334457yiv5015189895moveleft] {padding:0 !important;}#yiv1386334457 table[class=yiv1386334457yiv5015189895navigation] {width:100%;}#yiv1386334457 td[class=yiv1386334457yiv5015189895navlast] {text-align:right !important;}#yiv1386334457 table[class=yiv1386334457yiv5015189895knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9407432781 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Deepa Narasimhan, your order number is 9407432781  |
|  |
|  The tracking number is FP122722004205.  |
|  |
|  
|  
 Order shipping to 
Deepa Narasimhan
 Golden Sands 9
 3rd Floor, #318
 Dubai, United Arab Emirates 
 Mobile: +971 509957624 
  |  
 Payment Method: 
Deepa Narasimhan
 xxxx xxxx xxxx 6118 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001666220221227 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Skinny Flared Fit Jeans with Button Closure and Slit Detail  
 Color: Blue 
  Size: 14  
  |   2   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Jeans with Button Closure and Pocket  
 Color: Blue 
  Size: 12  
  |   2   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Skinny Flared Fit Jeans with Button Closure and Slit Detail  
 Color: Grey 
  Size: 14  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Ripped Flare Leg Jeans with Button Closure and Pockets  
 Color: Blue 
  Size: 12  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on 800–MAXUAE (800-629823). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5515643